Subject: Off-list discussion of RTCS: An update

From: [email-masked] (Peter Gutmann)
Date: Wed, 30 Jul 2003 03:07:56 +1200

I wrote:

>In order to resolve this problem, I'd like to invite anyone who's interested
>in discussing things further, or who's currently part of one of the private
>threads, to join the off-list discussion.  It's not a real mailing list, just
>a list of cc'd addresses, I can also bcc you if you'd prefer to lurk
>anonymously.

Due to the number of requests, this is now being handled as a standard mailing
list rather than via cc:/bcc:, which would have been a bit unwieldy.  Anyone
interested can join by sending mail to [email-masked] with
'subscribe' in the subject line, in the standard fashion.

Peter.